jueves, mayo 12, 2005

Sony hará obligatorio el Firmware 1.51 de PSP



El juego Space Invadares nos avisa que no se puede ejecutar si no se instala antes el update de firmware para la versión 1.51; incluido en el mismo disco. Parece que este nuevo update, que según Sony solo responde a un fallo de segridad, es un intento de tapar aun más la posibilidada de ejecutar software no firmada. Es de suponer que a partir de ahora, los demas juegos también lleven esta restricción.

Como seguramente ya sabreis, esta capcidad de las PSP 1.0, permite ejecutar aplicaciones caseras desde el memory stick en la PSP.

2 comentarios:

Egocentrico dijo...

He pasado de casualidad por tu página, y no creo que vuelva a asomar, porque no tengo PSP2...pero he visto una cosilla que esta mal y te la quiero decir.

La sindicación de contenidos en blogger es mediante Atom, no mediante RSS, son dos formatos distintos. Analiza la ruta del enlace:

http://digiweb.blogspot.com/atom.xml

Nada más, algún día me compraré una Play, pero para eso tendré que tener antes piso... ;)

Digipure dijo...

Otras pues tienes razón, no me habia fijado. No se porque se me habia metido en la cabeza que la sindicación era RSS... Gracias por tu visita y tu comentario, aunque sea único!

P.d.: comprate una PSP, tal y como estan las cosas se tarda muucho tiempo en ahorrar para aun piso...